	
	/*	2008-03-10 | comments ...	*/
#NavMainAct
{
	background-image: url(../images/_navigation/nav_main_act.gif);		/* Update: 14.04.2008, R. Jähnig	*/
}

#MainNav ul, li		/*	über diese ID und diesen Style werden die Pfeilgrafiken für ul + li ausgeblendet		*/
{
	list-style-type: none;
	list-style-image: none;
}

ul.menu /*	nur für das erste UL stylen	*/
{
	margin: 0 0 0 0;
	padding: 0;
	background-color: transparent;
	line-height: 18px;
}

ul.menu li 		/*	Ausrichtung der Menüpunkte nach links	*/
{
	padding: 0;
	margin: 0;
	float: left;
	background-color: transparent;		/*   =>  BG-Farbe scheint durch */
}

	/*	die Links stylen	*/
		ul.menu li a 
		{
			display: block;
			padding: 3px 8px 3px 8px;
			font-weight: bold;
		}
		
		ul.menu li a:link, a:active, a:visited
		{
			color: white;
			text-decoration: none;
		}
		
		ul.menu li a:hover
		{
			background-color: white;
			color: #969599;
			text-decoration: none;
		}


/*-----------------------------------------------------*/
/*	-----------		ENDE der Hauptnavi		-----------		*/
/*---------------------------------------------------*/




/*-----------------------------------------------------*/
/*	-----------				SubNavi						-----------		*/
/*---------------------------------------------------*/

	/* 
		Für Unterpunkte keine Float-Eigenschaft
		dh. alle Menüpunkte werden untereinander platziert (im Container UL)
	*/
	ul.menu ul
	{
		display: block;
		float: none;
		background-color: transparent;
		background-image: url(../images/_navigation/alpha_empty.png);
		padding-right: -10px;
		border-left:5px solid #fff;
	}
	
	ul.menu ul li 
	{
		float: none;
		display: block;
		background-color: transparent;
		background-image: url(../images/_navigation/alpha_empty.png);
		padding-right: -10px;
		/*border-bottom: 1px solid #747377;*/
		border-bottom: 1px solid #666;
	}
	
	
	
	/* 
		Links auf Unterpunkten sollen die Hintergrundfarbe ändern 
		auch alle Link-Tags stylen, damit der Hovereffekt zur Geltung kommt
	*/
	ul.menu ul li.hover, ul.menu ul li:hover
	{
		background-color: transparent;
		background-image: url(../images/_navigation/alpha_empty.png);
		/*background-image: url(../images/_navigation/alpha_blank.png);*/
	}
	
	ul.menu ul li a
	{
		font-weight: normal;
		background-image: url(../images/_navigation/alpha_darkgrey.png);
	}
	
	ul.menu ul li a:link a:active a:visited
	{
		font-weight: normal;
		background-image: url(../images/_navigation/alpha_darkgrey.png);
	}
	
	ul.menu ul li a:hover
	{
		color: 	#000;
		text-decoration: none;
		font-weight: normal;
		background-color: transparent;
		background-image: url(../images/_navigation/alpha_blank.png);
	}
	
	
	
	/* Zweite Ebene */
	
	ul.menu ul 
	{
		margin:0;
		padding: 0;
		position: absolute;
		/*border: 1px solid white;*/
		display: none;
		width: 170px;
	}
	
	
	
	/* Zweite Ebene anzeigen */
	ul.menu li.hover ul, ul.menu li:hover ul  
	{
		display: block;
	}
	
	
	
	/* Dritte Ebene */
	ul.menu li.hover ul ul, ul.menu li:hover ul ul 
	{
		display: none;
		margin-left: 160px; /* Breite eines Listenelements - Überlagerung */
		margin-top: -24px; /* Höhe eines Listenelements */
	}
	
	
	/* Dritte Ebene anzeigen */
	ul.menu li.hover ul li.hover ul, ul.menu li:hover ul li:hover ul 
	{
		display: block;
	}
	
	
	
	
	
	/* Vierte Ebene */
	ul.menu li.hover ul li.hover ul ul, ul.menu li:hover ul li:hover ul ul 
	{
		display: none;
	}
	
	
	/* Vierte Ebene anzeigen */
	ul.menu li.hover ul li.hover ul li.hover ul , ul.menu li:hover ul li:hover ul li:hover ul 
	{
		display: block;
	}
	
